@charset "utf-8";
/* CSS Document */
html{ height:100%;}
li{ list-style:none;}
ul,li,p{ padding:0px; margin:0px;}
.tar{ text-align:right;}
body{ text-align:center; height:100%; font-family:"微软雅黑";background: #e8ebef;}
.wrapper{ width:100%; height:100%; background-size:cover; height:460px; position:relative;}
.wrapper_login .box { margin-left:80px;width:360px;-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;-ms-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;-o-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
background: #fff;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px; border-radius:4px; overflow:hidden;}
.box .content-wrap{ width:280px; margin:0 auto;}
.box h6{ height:30px; line-height:30px; padding-top:10px; font-size:18px; color:#666;margin:0px; text-align:left;}
.box h6 span{ padding-left:25px;}
.box h6 a{ float:right;    margin-top: 13px; font-size:14px; color:#0393de; text-decoration:underline;}
.box h6 a:hover{ color:#09F;}
.content-wrap{ padding:20px 0 5px 0;}
.content-wrap input{ height:36px;}
.action{ margin-bottom:25px; position:relative; height:42px;}
.action button{ background:#229ef5; width:280px; height:42px;font-size:16px;font-family:"微软雅黑";}
.code{ text-align:left;}
.form-group{margin-bottom:12px; position:relative; text-align:left;}
.col-md-8,.col-md-4{padding:0px;}
.col-md-8{ padding-right:10px;}
.remember{ height:24px; overflow:hidden; text-align:left;}
.remember input{ height:24px;vertical-align:middle;}
.remember label{ height:24px; line-height:24px;font-weight:normal;}

.login_head{ width:1000px; margin:0 auto; height:70px; text-align:left;}
.login_head img{ height:40px; margin-top:15px;}
.loginbox{width:1000px; margin:0 auto; position:absolute; top:50%; left:50%; margin-left:-57%; margin-top:-10%;}
.login_foot{ background:#b9b9b9; height:70px; line-height:23px; color:#fff; font-size:12px;}
.login_foot a{ color:#fff; padding:0 12px;}
.login_ad{ text-align:left; margin-top:100px;}
.login_ad div{ font-size:40px; font-weight:bold; color:#fff; padding-bottom:10px;}
.login_ad p{ font-size:20px;color:#fff;}
.ic_user{ background:url(../img/ic_user.png) 8px center no-repeat;}
.ic_psw{background:url(../img/ic_psw.png) 8px center no-repeat; z-index: 100;}
.ic_code{background:url(../img/ic_code.png) 8px center no-repeat;}
.ic_seller{background:url(../img/ic_seller.png) 8px center no-repeat;}
.form-control{ padding-left:35px;}
.notice{ clear:both; overflow:hidden; width:1000px; margin:20px auto 50px auto; height:38px; line-height:38px; border:1px #d8d8d8 solid; }
.notice{ font-size:12px;}
.notice .col-md-1{ padding-left:5px; padding-right:5px;}
.notice ul{text-align:left;}
.notice ul .col-md-6{ padding:0px;}
.notice ul li{ background:url(../img/dot.png) left center no-repeat;}
.notice ul li a{padding-left:15px; color:#333;}
.showhis{ position:absolute; width:100%; background:#fff; border:1px #d8d8d8 solid; top:37px; left:0px; z-index:999999; height:60px; overflow-y:scroll; text-align:left;}
.showhis li{ height:20px;}
.showhis li a{text-decoration:none;display:block;height:20px;line-height:20px;text-indent:4px;text-align:left;}
.showhis a:link, .showhis a:visited{color: #2A1B00;}
.showhis a:hover, .showhis a:active{background-color:#bfdceb;}
.footlink{ height:35px; line-height:35px; background:#f5f5f5;}
.footlink a{ display:block; padding:0 15px;}
.footlink a.tar{ text-align:right;}
.footlink a.tal{ text-align:left;}
.action .btn-red,.action .btn-blue{height:36px;font-size:16px; width:110px; background:#ff8800; color:#fff; line-height:36px; display:block; position:absolute; right:25px; border-radius:3px;}
.action .btn-blue{ left:25px;background:#229ef5;}
.form-group label{ font-weight:normal;}
.form-group .w8{ width:160px; padding:0 10px;}
.form-group .l36{ line-height:36px;}
.success{ padding:30px 0px;}
.success img{ width:48px;}
.success div{ padding:15px 0; font-size:16px;}